Subject: Re: bug#3717: M-x man completion

From: Kevin Ryde <[email-masked]>
Date: Fri, 18 Dec 2009 12:00:44 +1100

Juri Linkov <[email-masked]> writes:
> 700 KB

More with cons cells?

> I think this is not that much.

Oh, it's about speed for me really.  If man-db was faster I expect I'd
think different (as the saying goes :-).

Another motivation for me keeping the whole lot is my perl page-at-point
helper which looks for a suffix of a page name for a shorthand of
otherwise long perl classes.  It means an immediate lookup on any
class-like thing at point, which is upcase or :: at the moment.

-- 
The sigfile one-line movie reviews series:
"Les Amants du Pont Neuf" -- fine sequel to Les Amants du Pont Huit.